package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description 人员归档-项目经验
 * @Author haoguanghui
 * @date 2024/09/06
 */
public class UserArchivesProjectExperienceResult {

    @ApiModelProperty(value = "序号")
    private Integer order;

     @ApiModelProperty(value = "项目经验")
    private String experience;

    public Integer getOrder() {
        return order;
    }

    public void setOrder(Integer order) {
        this.order = order;
    }

    public String getExperience() {
        return experience;
    }

    public void setExperience(String experience) {
        this.experience = experience;
    }
}
